* {
	padding: unset;
	margin: unset;
}
.card-row {
	display: flex;
}

.card-row .title,
.card-row .data {
	font-size: 18px;
	font-weight: 400;
	font-family: 'Lucida Sans', 'Lucida Sans Regular';
	text-transform: capitalize;
	margin-top: 5px;
}
